
/* ****************** 1칸 레이아웃  ****************** */

.layout_401451_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_401451_ > div:after {content:''; display:block; clear:both;}
.layout_401451_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_401451_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_401481_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_401481_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401481_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401481_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_401481_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_401481_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_401481_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_401501_ [class^="txtAni"] .empty {width:.8vw;}
.text_401501_ [class^="txtAni"]>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_401501_ [class^="txtAni"]>span>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_401501_ p { margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_401501_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_401501_ p {font-size:40px;}
}  
  
  @media screen and (max-width: 750px){
  .text_401501_ p {font-size:20px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_401461_ {font-size:0;}
.title_401461_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#41b470; line-height:0.5;
}
.title_401461_ p b{font-size:18px; font-weight:500; color:#a0a0a0;}  
.title_401461_ p span{display:inline-block; height:30px; color:#41b470; line-height:30px; margin-top:-2px; font-size:13px; letter-spacing:7px; background:#fff; padding:0 10px; font-weight:400;}
.title_401461_ p span:after{content:''; display:block; width:150%; height:1px; background:#d8d8d8; margin:-15px auto; position:absolute; left:-25%; z-index:-1;}  
.title_401461_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_401461_.style_top p {padding-top:10px;}
.title_401461_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_401461_.style_right p {padding-right:14px;}
.title_401461_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_401461_.style_bottom p {padding-bottom:12px;}
.title_401461_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_401461_.style_left p {padding-left:14px;}
.title_401461_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_401461_.style_circle1 p {padding-left:20px;}
.title_401461_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_401461_.style_circle2 p {padding-left:20px;}
.title_401461_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_401461_ p span{font-size:13px;}
}
  
@media (max-width:767px){
  .title_401461_ p span{letter-spacing:1px;}
}  
 
  


/* ****************** 공백  ****************** */
      
.empty_line_401471_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_401471_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401471_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401471_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_401471_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_401471_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_401471_:before {content:'공백: 40px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_401521_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_401521_ > div {margin-left:-10px;}
.layout_401521_ > div:after {content:''; display:block; clear:both;}
.layout_401521_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_401521_ > div > .container_1 {width:100%;}

@media (max-width:1023px){
	.layout_401521_ > div > .container_1 { width:100%; }
	
}

@media \0screen{
	.layout_401521_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_413581_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#333; line-height:1.6em;
}
 
  @media (max-width:767px){
.textarea_413581_ p {padding:0 20px;}
.textarea_413581_ p br{display:none;}

}

/* ****************** 타이틀 텍스트  ****************** */

.title_401561_ {font-size:0;}
.title_401561_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; transition:all 0.25s;
}
.title_401561_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_401561_ p:after{content:''; display:block; width:0; height:3px; background:none; position:absolute; bottom:-7px; left:0; transition:all 0.25s;}

.title_401561_.style_top p {padding-top:10px;}
.title_401561_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_401561_.style_right p {padding-right:14px;}
.title_401561_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_401561_.style_bottom p {padding-bottom:12px;}
.title_401561_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_401561_.style_left p {padding-left:14px;}
.title_401561_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_401561_.style_circle1 p {padding-left:20px;}
.title_401561_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_401561_.style_circle2 p {padding-left:20px;}
.title_401561_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_401561_ p{font-size:20px;}
}
@media (max-width:767px){
  .title_401561_ p{font-size:18px;}
} 

/* ****************** 표 2.0  ****************** */

.table_401581_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_401581_ * {box-sizing:border-box;}
.table_401581_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_401581_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:300; color:#666; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */
      
.empty_line_413531_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_413531_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_413531_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_413531_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_413531_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_413531_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_413531_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_401551_ {font-size:0;}
.title_401551_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; transition:all 0.25s;
}
.title_401551_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_401551_ p:after{content:''; display:block; width:0; height:3px; background:none; position:absolute; bottom:-7px; left:0; transition:all 0.25s;}

.title_401551_.style_top p {padding-top:10px;}
.title_401551_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_401551_.style_right p {padding-right:14px;}
.title_401551_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_401551_.style_bottom p {padding-bottom:12px;}
.title_401551_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_401551_.style_left p {padding-left:14px;}
.title_401551_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_401551_.style_circle1 p {padding-left:20px;}
.title_401551_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_401551_.style_circle2 p {padding-left:20px;}
.title_401551_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_401551_ p{font-size:20px;}
}
@media (max-width:767px){
  .title_401551_ p{font-size:18px;}
} 

/* ****************** 표 2.0  ****************** */

.table_401531_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_401531_ * {box-sizing:border-box;}
.table_401531_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_401531_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:300; color:#666; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */
      
.empty_line_617556_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_617556_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_617556_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_617556_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_617556_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_617556_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_617556_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_617576_ {font-size:0;}
.title_617576_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; transition:all 0.25s;
}
.title_617576_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_617576_ p:after{content:''; display:block; width:0; height:3px; background:none; position:absolute; bottom:-7px; left:0; transition:all 0.25s;}

.title_617576_.style_top p {padding-top:10px;}
.title_617576_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_617576_.style_right p {padding-right:14px;}
.title_617576_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_617576_.style_bottom p {padding-bottom:12px;}
.title_617576_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_617576_.style_left p {padding-left:14px;}
.title_617576_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_617576_.style_circle1 p {padding-left:20px;}
.title_617576_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_617576_.style_circle2 p {padding-left:20px;}
.title_617576_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_617576_ p{font-size:20px;}
}
@media (max-width:767px){
  .title_617576_ p{font-size:18px;}
} 

/* ****************** 표 2.0  ****************** */

.table_617566_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_617566_ * {box-sizing:border-box;}
.table_617566_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_617566_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:300; color:#666; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */
      
.empty_line_413551_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_413551_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_413551_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_413551_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_413551_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_413551_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_413551_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_413541_ {font-size:0;}
.title_413541_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em; transition:all 0.25s;
}
.title_413541_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_413541_ p:after{content:''; display:block; width:0; height:3px; background:none; position:absolute; bottom:-7px; left:0; transition:all 0.25s;}

.title_413541_.style_top p {padding-top:10px;}
.title_413541_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_413541_.style_right p {padding-right:14px;}
.title_413541_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_413541_.style_bottom p {padding-bottom:12px;}
.title_413541_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_413541_.style_left p {padding-left:14px;}
.title_413541_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_413541_.style_circle1 p {padding-left:20px;}
.title_413541_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_413541_.style_circle2 p {padding-left:20px;}
.title_413541_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_413541_ p{font-size:20px;}
}
@media (max-width:767px){
  .title_413541_ p{font-size:18px;}
} 

/* ****************** 표 2.0  ****************** */

.table_413561_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_413561_ * {box-sizing:border-box;}
.table_413561_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_413561_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:300; color:#666; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_401511_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_401511_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401511_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_401511_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_401511_:before {content:'공백: 300px';}
}

@media (max-width:767px){
  .empty_line_401511_ {height:40px;}
}
 @media \0screen{
	.empty_line_401511_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_401511_:before {content:'공백: 300px';}
}
